/* ******************** 
	HEADING: BANNER
***************************** */

header {
	width: 100%;
	text-align: center;
}
header .heading-inner {
	width: 100%;
	max-width: 100%;
	display: table;
	margin: 0 auto;
}


.heading-image {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: table;
}


.heading-device img,
.heading-xl img,
.heading-desktop img,
.heading-logo img,
.heading-tablet img {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: table;
	border: 0;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    .heading-xl img,
	.heading-desktop img,
	.heading-logo img,
	.heading-tablet img {
        width: 100%;
    }

}


.heading-logo { }
.heading-xl,
.heading-desktop,
.heading-tablet,
.heading-device { display: none !important}

header .heading-banner { }
header .heading-banner .imgwrap {
	position: relative;
	display: inline-block;
	margin: 0 auto -7px auto;
}
header .heading-banner img {}

header .heading-banner .imgwrap::after {
	content:'';
	position: absolute;
	left: 0; 
	top: 0;
	width: 100%; 
	height: 100%;
	display: inline-block;
	margin: 0 !important;
}


@media (min-width: 1440px) {

	.heading-xl { display: table !important; }
	.heading-xl img { max-width: 1440px; }

}
@media (max-width: 1440px) {

	.heading-xl { display: none !important; }
	.heading-desktop { display: table !important; }

}
@media (max-width: 1100px) {

	.heading-desktop { display: none !important; }
	.heading-tablet { display: table !important; }

}
@media (max-width: 576.9px) {

	.heading-tablet { display: none !important; }
	.heading-logo { display: none !important; }
	.heading-device { display: table !important; /* padding: 1rem 1rem .7rem 1rem; */ }

}


/* ******************** 
	BANNER IMAGE - FADE 
***************************** */

/* Background Fade */
.page-wrapper { 
	min-height: 500px;
	background-position: top center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
	@media (max-width: 500px) {
		
		.page-wrapper { 
			background-image: none !important;
		}

	}



/* ******************** 
	HEADING: LOGO WITH SOCIAL MEDIA AND NEWSLETTER BUTTON
***************************** */

.heading-logo-and-links {
	width: 100%;
	margin: 0;
	padding: 0;
}
.heading-logo-and-links img {
	width: auto;
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.heading-logo-and-links .col { padding: 1.5rem 0; }
.heading-logo-and-links .logo-col { text-align: left; }
.heading-logo-and-links .links-col { text-align: right; }


.heading-logo-and-links .social-wrap { 
	margin: 1rem 0 0 0;
	padding: 0;
	float: right;
}
.heading-logo-and-links .follow-icons a {
	font-size: 1rem !important;
	margin-right: 6px;
}
.heading-logo-and-links .follow-icons .bookbub { line-height: 10px !important; }
.heading-logo-and-links .follow-icons .bookbub img {
	height: 18px !important;
	margin: 0 !important;
}

.heading-logo-and-links .nlbutton-wrap {
	clear: both;
	display: block;
	float: right;
	padding: .5rem 0 0 0 !important;
	margin: 0 !important;
}
.heading-logo-and-links .newsletter-text { display: none; }



	@media (max-width: 576.9px) {

		.heading-logo-and-links .social-wrap { display: none; }
		.heading-logo-and-links .nlbutton-wrap, 
		.heading-logo-and-links .newsletter-button { 
			width: 100%;
			float: none;
			display: table;
			text-align: center;
			margin: 0 auto;
			padding: 0 !important;
		}
		.heading-logo-and-links .nlbutton-wrap .nlbtn-only {
			display: table;
			float: none !important; 
			margin: 0 auto;
			font-size: 16px;
		}
		

	}



/* ******************** 
	FOOTER - BASIC 
***************************** */
footer {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding: 1rem 0 2rem 0 !important;
}

.copyright-policy { 
	width: 100%;
	max-width: 1000px;
	display: table;
	padding: 1.5rem 2rem 1rem 2rem;	
	margin: 0 auto;
}


footer .copy-left { 
	text-align: left; 
	float: left; 
}
footer .copy-left span, 
footer .copy-left a  { 
	display: inline-block !important;
}
footer .copy-left span { 
	height: auto !important; 
	margin: 0 .8rem; 
}

footer .copy-right { 
	text-align: right;
	float: right; 
}
footer .copy-right a { margin: 0 .8rem; }
footer .copy-right span::before { content: "|"; }

.disclaimers-credits { 
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	clear: both !important;
}
.disclaimers-credits p {
	display: table; 
	max-width: 90%;
	margin: .9rem auto 0 auto !important;	
}


	@media (max-width: 767.6px) {
	
		footer .copy-left,
		footer .copy-right { 
			float: none !important;
			display: block !important;
			text-align: center !important;
		}
		footer .copy-left { padding: 0 0 1rem 0 !important; }
		footer .copy-left span { display: none !important; }
		footer .copy-right { padding: 1rem 0 !important; }
		footer .copy-left span { display: block; height: 0; }
	
	}